{
    "mpmApp": {
        "priceComponentInfo" : {
            "home": {
                "title": "Price Component Infos",
                "createLabel": "Buat Price Component Info baru",
                "createOrEditLabel": "Buat atau edit Price Component Info",
                "search": "Cari Price Component Info"
            },
            "created": "Price Component Info dengan id {{ param }} telah dibuat",
            "updated": "Price Component Info dengan id {{ param }} telah diperbaharui",
            "deleted": "Price Component Info dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Price Component Info {{ id }}?"
            },
            "detail": {
                "title": "Price Component Info"
            },
            "idProduct": "Id Product",
            "number": "Number",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
